<?xml version="1.0" encoding="UTF-8"?><AmsatList>
<Satellites>
		<Name>Nexus</Name>
		<Status>Operational</Status>
		<NasaID>43937</NasaID>
		 <InternationalID> 2019-003F</InternationalID>
		<UpdateDate>2019-02-07</UpdateDate>
		<SatelliteInformationStatus>Verified</SatelliteInformationStatus>
		<LaunchData>
		 <LaunchDate>2019-01-18 </LaunchDate>
		 <LaunchingSite> Centre spatial JAXA Uchinoura, Kagoshima, Japan </LaunchingSite>
		</LaunchData>
		<OSCARNumber>Fuji-OSCAR 99 </OSCARNumber>
		

		
		
			<Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=535</Value>
			<Description lang="EN">   </Description>
			<Description lang="FR">  </Description>
		</Information>
					<Information>
			<Title>Project Web site </Title>
			<Value>http://sat.aero.cst.nihon-u.ac.jp/nexus/E0_Top.html</Value>
			<Description lang="EN">   </Description>
			<Description lang="FR">  </Description>
		</Information>
		

	
		<RadioData>
			<Beacons>
				<Name>Telemetry 1 </Name>
				<Frequency>437075000 </Frequency>
				<Modes>
					<Mode>CW </Mode>
					<Speed>   </Speed>
				</Modes>
			
			
				<CallSign> </CallSign>
				</Beacons>
			<Beacons>
				<Name>Telemetry 2 </Name>
				<Frequency>435900000  </Frequency>
				<Modes>
					<Mode>FSK AX.25 / π/4 shift QPSK CCSDS </Mode>
					<Speed>   </Speed>
				</Modes>
			
			
				<CallSign> </CallSign>
			</Beacons>
	<Transponders>
				
				<Name>SSB/CW transponder </Name>

				<FrequencyUplink>
					<FrequencyBegin>145900000 </FrequencyBegin>
					<FrequencyEnd> 145930000</FrequencyEnd>
				</FrequencyUplink>	
				<FrequencyDownlink>
					<FrequencyBegin>435880000 </FrequencyBegin>
					<FrequencyEnd>435910000  </FrequencyEnd>
	
				<Mode>SSB/CW  </Mode>
				<Inverted>false</Inverted>
				</FrequencyDownlink>
			</Transponders>
			
			
		</RadioData>
		<TelemetryData>
		<DescriptionURL>
			<Title></Title>
			<Value></Value>
		</DescriptionURL>
		<ReportURL>
			<Title></Title>
			<Value></Value>
		</ReportURL>
		<ReportEmail></ReportEmail>
		<SoftwareURL></SoftwareURL>
		<Description></Description>
		</TelemetryData>
	</Satellites>
	</AmsatList>